Subject: New Reply Received - Does max application can use only inside Qatar? Currently now I'm in my home country. It's not working here.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 10:15:24 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Does max application can use only inside Qatar? Currently now I'm in my home country. It's not working here.  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thank you very much  for your response.I'm very happy with your service.I will back soon.<span id="ms-outlook-android-cursor"></span>
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, November 15, 2021 3:18:17 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3316812] - Does max application can use only inside Qatar? Currently now I'm in my home country. It's not working here.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Munshifa,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
Please accept our sin​cere apologies for the late response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have reset the password for security purposes to default one 'Welcome@1' and also please note that our website and app are accessible in GCC countries only.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once you are back we would request you to please change the password.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3316812